﻿/* lien URL */
 
/* lien URL */
A {text-decoration: none;} 


.lienexterne:hover { color:rgb(200,100,0);  border-bottom:1px rgb(200,100,0) solid;     }
.lienexterne{ text-decoration:none; color:rgb(200,100,0);}

.lieninterne:hover { color:#ddd8cf; border-bottom:2px red solid; background-color:#4a4949;  }
.lieninterne{ text-decoration:none; color:#c0260a;}

.lienlateam:hover { color:#ddd8cf; border-bottom:1px red solid; background-color:rgb(21,25,34);  }
.lienlateam{ text-decoration:none; color:#c0260a;}

.lienaccueil:hover { color:#ddd8cf; border-bottom:2px red solid; background-color:#4a4949; }
.lienaccueil{ text-decoration:none; color:#c0260a;}

.lienkit:hover { color:#c0260a;; border-bottom:1px #c0260a solid;  }
.lienkit{ text-decoration:none; color:#c0260a;}

.lienarticle:hover { color:#c0260a; border-bottom:1px #c0260a solid;  }
.lienarticle{ text-decoration:none; color:#c0260a;}


.anchor:hover { color:rgb(76,118,168);}
.anchor{ text-decoration:none; color:#c0260a;}

.bandeaupopup:hover { color:#c0260a;      }
.bandeaupopup{ text-decoration:none; color:#c0260a;}

.popupnav:hover { color:rgb(100,171,233);  text-decoration:none;  }
.popupnav{ color:rgb(0,0,223);  text-decoration:none;  }